body {text-align:top; background: url("../img/fondo-body.png"); margin-top:0px; background-repeat:repeat-x;}

#allcontent {width: 1160px; margin-left: auto; margin-right: auto; background-color: transparent; border: 0px solid #666666;}

#tblmenusup {padding-left:5px;}

#leftsector {vertical-align: top; text-align: center; width: 250px; margin-left: 0px; margin-right: 0px;}

#middlesector {width:680px; vertical-align:top; text-align: center; margin-left:20px !important; margin-right:20px; }

#rightsector {width: 213px; vertical-align: top; text-align: center; background-color: #ececec;}

#tblblocksearch .celdasblock {
	background-color: transparent;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #666666; border: none;
}

#tblblocksearch input {width: 125px; height:20px;}

#tblblocksearch input.botonbloque {height:29px; width: 30px; font-family:Arial; font-size:8px;
			background-color: transparent; background-image:url("../img/btn-buscar.png");background-repeat: no-repeat; color:transparent;border-width:0px;cursor:pointer;border: solid 0px #333333; margin-left:10px; margin-top:5px;}

#tblblocksearch input.botonbloqueover {height:29px; width: 30px; font-family:Arial; font-size:8px;
			background-color: transparent; background-image:url("../img/btn-buscar.png"); background-repeat: no-repeat; color:transparent;border-width:0px;cursor:pointer;border: solid 0px #333333; margin-left:10px;margin-top:5px;}

.menutop {
	height:32px; font-size:12px; font-family: Arial, Helvetica, sans-serif;
	color: #ffffff; border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	border-right: 0px;
	background: none; background-color:#333333; text-align: left; 
}

.menutopover {
	height:32px; font-size:12px; font-family: Arial, Helvetica, sans-serif;
	color: #ffffff; border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	border-right: 0px;
	background: none; background-color:#333333; text-align: left;
	cursor: hand;
}

.letramenutop {
	font-family: Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none; font-weight: bold;
}

.letramenutop:hover {
	font-family: Arial, Helvetica, sans-serif; color: #7B9CBB; text-decoration: none; font-weight: bold;
}


#hddate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	float: left;
	border-bottom: 0px solid #bdbdbd;
	padding:3px 0 5px 0;
	background-color: transparent; font-weight:bold;
}
#hddate a:link, #hddate a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#hddate a:hover {
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
	text-align: center;
}

#hdtime {
	width:500px;
	float:left;
	padding-left: 10px;
}

.letrafecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}


.titulomenulateral {
	height:20px; font-size:11px; font-family: Arial, Helvetica, sans-serif;
	color:#ffffff; border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	border-right: 0px;
	background: url("http://sesionaronline.ilvem.com.ar/img/fondo-boton-supover_01.gif");
	text-align: left;
}

.celdasmenulateral {
	height:23px; font-size:16px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 3px solid #333333;
	border-right: 0px;
	background: none;
	text-align: left; 
}

.celdasmenulateralover {
	height:23px; font-size:16px;
	border-top: 0px;
	border-left: 0px;
border-bottom: 3px solid #07495F;
	border-right: 0px;
	background: none;
	text-align: left;
}

.letraceldasmenulateral {
	font-weight: bold; font-family: Arial, Helvetica, sans-serif;
	color:#333333; TEXT-DECORATION: none;
	text-align: left;
}

.letraceldasmenulateral:hover {
	font-weight: bold; font-family: Arial, Helvetica, sans-serif;
	color:#07495F; TEXT-DECORATION: none;
	text-align: left;
}


.titulotabla {
	height: auto; text-align:center; font-family:Arial; font-size:13px;
	color:#FFFFFF; font-weight:bold; background-color:#006C91;
	padding: 3px; width:650px;
}

.celdastabla {
	font-family: Arial, Helvetica, sans-serif; font-size:12px; 
	color:#000000; background-color:#ffffff; 
}
.celdastabla2 {
	font-family: Arial, Helvetica, sans-serif; font-size:12px; 
	color:#000000; background-color:#ffffff;
}
.celdastabla3 {
	font-family: Arial, Helvetica, sans-serif; font-size:12px; 
	color:#000000; background-color:#ffffff;
}

.marquesina {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px;
	color: #FFFFFF; background-color:#999999;
}

.Scroller {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px;
	color: #666666; margin-bottom: 3px; margin-top: 3px;
}



.mensaje {
	font-family: Arial, Helvetica, sans-serif; font-size: 18px;
	color: #000000;
}

.celdasfondolateral {background-color:#FFFFFF;}


input.botonbloque {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #0099CC;
	text-decoration: none;
	border: none;
	width: 70px;
	height: auto;
	cursor: hand;
}

input.botonbloqueover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #0099CC;
	text-decoration: underline;
	border: none;
	width: 70px;
	height: auto;
	cursor: hand;
}

.divtblblock {
	width: 213px; padding: 5px;
	background-color: #ffffff; border: none;
}

.tituloblock {
	background-color: transparent; font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333; text-align:right; border-bottom:3px solid #333333; margin-bottom:3px; margin-right:-6px;
}

.celdasblock {
	background-color: transparent;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #666666;
}

.enc-borde-sup {
	background-image: url(../img/enc-borde-sup.png);
	background-repeat: no-repeat;
	background-position: center top;
	width:1160px;
}
.enc-logo {
	background-image: url(../img/enc-logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	width:1160px;
}
.enc-texto-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.letranotilinkhome {font-family:arial; font-size:18px; color: #0099CC; text-decoration: none;}

.letranotilinkhome2 {font-family:arial; font-size:14px; color: #0099CC; text-decoration: none;}


.style6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099CC;
	text-decoration: none;
}
.style6:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099CC;
	text-decoration: underline;
}


.fondo-sesiones {
	background-image: url(../img/bandera-fondo.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.textoquienes {width:630px; padding-left:20px;text-align:justify; font-family:arial; font-size:12px; color: #333333; line-height:20px;}
.titulo-quienes {font-family:arial; color:#0294D0; font-weight:bold; text-align:left; padding-top:20px; font-size:16px;}

